<!DOCTYPE html>
<html>

<head>
	<title>Coding Practice</title>
</head>

<body>

	<header>

		<h1>MY BEST ANIME</h1>
		
	</header>

	<main>
		
		<section>
			
			<table border="2">
				
				<thead>
					
					<tr>
						
						<th>Title</th>
						<th>Character</th>
						<th>Reason</th>

					</tr>

				</thead>

				<tbody>
					

					<tr>
						
						<th>Naruto</th>
						<th>Ozumaki Naruto</th>
						<th>Cooollll</th>

					</tr>

					<tr>
						
						<th>One Piece</th>
						<th>Loopieeee</th>
						<th>Ambitious</th>

					</tr>

					<tr>
						
						<th>Bleach</th>
						<th>Ichigo</th>
						<th>Astig</th>

				</tbody>

				<tfoot>
					
					<tr>
						
						<th colspan="3">Watch Them Now!!!</th>
					</tr>


				</tfoot>

</body>
			</table>

		</section>

		<section>
			
			<h2>Avail Tickets</h2>

			<form>
				
				<label for = "fullname">Full Name:</label><br/>
				<input type = "text" name = "fullname" id="fullname" required/> <br/>
				<br>

				<label for = "birthdate">Birthdate:</label><br/>
				<input type ="date" name = "birthdate" id = "birthdate"/> <br/>
				<br>

				<label for = "age">Age:</label><br/>
				<input type="number" name = "age" id = "age"/><br/>
				<br>

				<!-- Dropdown -->
				<label>Gender:</label><br/>
				<select name = "gender">
					<option value = "male">Male</option>
					<option value = "female">Female</option>
				</select><br/>
				<br>

				<label>Comments:</label><br>
				<textarea name = "notes" rows = "5" cols = "50"></textarea><br/>
				<br>

				<label>Anime Lover?</label><br/>

				<input type="radio" name="new_user" value ="yes" id = "yes"/>
				<label for = "yes">Yes</label><br/>

				<input type="radio" name="new_user" value = "no" id = "no"/>
				<label for = "no">No</label><br/>
				<br>

				<button>Submit</button><br/>
				<br>
				<br>
			

			</form>

		</section>
	</main>

	<img src="../images/n1.jpeg" alt = "Naruto"/><br><br>

	<img src="../images/b1.jpeg" alt = "Ichigo"/><br><br>

	<img src="../images/o1.jpeg" alt = "One Piece"/>

</body>
</html>